<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <size
                android:width="48dp"
                android:height="48dp" />
            <solid android:color="#07377B" />
        </shape>
    </item>
    <item
        android:width="20dp"
        android:height="20dp"
        android:gravity="center">

        <shape android:shape="oval">
            <stroke
                android:width="2dp"
                android:color="#FFFFFF" />
            <solid android:color="@android:color/transparent" />
        </shape>

    </item>

</layer-list>


